
Member Nodes - Task #4157

MNDeployment # 3221 (Operational): EDAC member node 

resource maps are assigned the wrong formatID

2013-11-05 16:40 - Rob Nahf

Status: Closed Start date: 2013-11-05

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

The resource maps are assigned the wrong formatID, which is preventing them from being detected and parsed by indexing.

currently using "http://www.w3.org/TR/rdf-syntax-grammar"

should be using "http://www.openarchives.org/ore/terms"

see: 

http://mule1.dataone.org/ArchitectureDocs-current/design/DataPackage.html?highlight=data%20packaging#generating-resource-ma

ps

Related issues:

Blocks Member Nodes - Task #4159: review indexing results / presentation Closed 2013-11-06 2013-11-06

History

#1 - 2013-11-05 17:23 - Rob Nahf

- Target version changed from 315 to Deploy by end of Y5Q2

#2 - 2013-12-12 19:45 - Rob Nahf

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Closed

fixed.  the old resource maps were obsoleted and new one of the right type replaced them.

#3 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#4 - 2014-05-01 15:51 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#5 - 2014-06-30 17:52 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Operational
